table {
  width: 100%;
}


th.mat-sort-header-sorted {
  color: black;
}
tr.mat-row{
  height: 32px;
}
.mat-form-field {
  margin-right: 12px;
  width: 66.6%;
  margin-bottom: 50px;
}
.matInput{
  width: 100%;
}

.mat-header-cell{
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
}
.mat-cell{
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
}
.approved{
  padding: 5px;
  background-color: forestgreen;
}
.waiting_moder{
  padding: 5px;
  background-color: goldenrod;
}
.canceled{
  padding: 5px;
  background-color: #980000;
}
.review{
  padding: 5px;
  background-color: #FF7A22;
}
